.elevation-logo {
    box-shadow: 0 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .23) !important;
}

.img-circle {
    border-radius: 50%;
}

.brand-image {
    float: left;
    margin-left: .8rem;
    margin-right: .5rem;
    max-height: 45px;
    width: auto;
}
.grid-holder .dropdown-menu {
    width: auto !important;
}

.form-group {
    margin-bottom: 1rem;
}

.btn-reset-2fa {
    float: right;
    text-decoration: none;
}
.subscription-section {
    border: 1px solid #007b5c;
    padding: 20px;
}
.subscription-section label {
    color: #007b5c;
    font-size: 16px;
    font-weight: 600;
}
.subscription-section .date-field {
    width:25%
}
.subscription-section .note {
    color: #637381;
    font-size: 13px;
    margin-top: 4px;
}
.subscription-section .status {
    margin-bottom: 12px;
}
